.products-wrapper {
  padding-bottom: 160px;
}

.products {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.products__heading {
  font-weight: 700;
  font-size: 34px;
  line-height: 41px;
  margin-bottom: 32px;
  color: var(--normal-white);
}

.products__text {
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 64px;
  max-width: 689px;
  text-align: center;
}

.products-list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 32px;
}

.products-list-item {
  padding: 42px 48px;
  background: rgba(255, 255, 255, 0.02);
  border: 1px solid #0FAE96;
  border-radius: 18px;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.products-list-item__img {
  margin-bottom: 16px;
}

.products-list-item__description {
  font-size: 24px;
  line-height: 29px;
  text-align: center;
}
